Bug 153218 - Missing update announcement
Summary: Missing update announcement
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: util-linux
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 141256
TreeView+ depends on / blocked
 
Reported: 2005-04-03 09:37 UTC by Bernd Bartmann
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-04-04 12:54:14 UTC


Attachments (Terms of Use)

Description Bernd Bartmann 2005-04-03 09:37:16 UTC
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
util-linux-2.12a-21

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Karel Zak 2005-04-04 12:54:14 UTC
Sorry. Fixed.


Note You need to log in before you can comment on or make changes to this bug.